Skip to content
+1-888-319-3663

COMMUNITY FORUM

Extender 2015 R2

Richard Zhu asked 5 years ago
Hi All,
We have upgraded our GP from GP 2010 to GP 2015 R2. We found in the upgrade, we used extender 2015 instead of Extender 2015 R2. Can we just use Extender 2015 or we have to upgrade to Extender 2015 R2.  Otherwise, we have to upgrade all our clients to Extender 2015 R2.
Answers
Lorren Zemke Staff answered 5 years ago
Richard,
You need to update all of the client machines to the right version of Extender based on the version of Dynamics GP. There were changes in Dynamics GP 2015 R2 that required changes in Extender.

If you would like to submit an answer or comment, please sign in to the eOne portal.